## Twosky intergration script

### Usage

- `npm install` Install the dependencies in the local node_modules folder
- `npm run locales:download` Download and save all locales
- `npm run locales:upload` Upload base `en` locale

After download you'll find the output locales in the `client/src/__locales/` folder.
